.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  font-size: 3.75rem;
  margin: 360px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 12px auto 59px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 525px;
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 39px;
}.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 59px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 44px 2px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 2px 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 24px 0 0 auto;
  padding: 0 20px 0 19px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/_f4179080-5660-4f61-91e3-ab78245c0769.jpg");
  background-position: 50% 50%;
  min-height: 655px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px 31px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 39px;
}.u-section-5 .u-sheet-1 {
  min-height: 608px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 136px auto 0 0;
}

.u-section-5 .u-text-1 {
  text-align: left;
  line-height: 1.2;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 0 0 0 21px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-5 .u-list-1 {
  width: 710px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 513px;
  grid-auto-columns: calc(50% - 11px);
  grid-gap: 22px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-5 .u-text-14 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: -12px;
  width: 50px;
  height: 50px;
  top: 232px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  top: 232px;
  right: -13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-5 .u-list-1 {
    width: 627px;
  }

  .u-section-5 .u-image-1 {
    height: 309px;
  }

  .u-section-5 .u-image-2 {
    height: 309px;
  }

  .u-section-5 .u-image-3 {
    height: 309px;
  }

  .u-section-5 .u-image-4 {
    height: 309px;
  }

  .u-section-5 .u-image-5 {
    height: 309px;
  }

  .u-section-5 .u-image-6 {
    height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-list-1 {
    width: 662px;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
  }

  .u-section-5 .u-image-2 {
    height: 312px;
  }

  .u-section-5 .u-image-3 {
    height: 312px;
  }

  .u-section-5 .u-image-4 {
    height: 312px;
  }

  .u-section-5 .u-image-5 {
    height: 312px;
  }

  .u-section-5 .u-image-6 {
    height: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 681px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 462px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 462px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 462px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 462px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 462px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    height: 462px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -21px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 341px;
  }

  .u-section-5 .u-image-2 {
    height: 341px;
  }

  .u-section-5 .u-image-3 {
    height: 341px;
  }

  .u-section-5 .u-image-4 {
    height: 341px;
  }

  .u-section-5 .u-image-5 {
    height: 341px;
  }

  .u-section-5 .u-image-6 {
    height: 341px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 778px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-image-1 {
  min-height: 703px;
  background-image: url("images/_0eac7d3c-9677-4c60-a810-7aef953a7d90.jpg");
  background-position: 79.13% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 538px auto 0 33px;
}

.u-section-6 .u-image-2 {
  min-height: 339px;
  background-image: url("images/13.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 247px 25px -16px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 364px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 24px 19px 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-6 .u-image-3 {
  min-height: 339px;
  background-image: url("images/9.jpg");
  background-position: 50% 40.66%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 174px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 721px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 388px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 281px 0 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1884px;
  }

  .u-section-6 .u-image-1 {
    min-height: 1381px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    min-height: 495px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    min-height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2350px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 55px;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 1036px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 626px;
  }

  .u-section-6 .u-image-2 {
    min-height: 743px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 641px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 268px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 29px;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 737px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-image-2 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 236px;
  }

  .u-section-6 .u-image-3 {
    min-height: 298px;
    background-position: 3.18% 73.72%;
    background-size: 125%;
  }

  .u-section-6 .u-text-4 {
    font-size: 3rem;
  }
} .u-section-7 {
  background-image: url("images/14.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 559px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 294px auto 0;
}

.u-section-7 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  line-height: 1.4;
  margin: 12px 157px 60px 120px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-7 .u-text-2 {
    width: 826px;
    margin-left: 20px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 716px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 800px;
  margin: 66px auto 60px;
}

.u-section-8 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-text-2 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-accordion-item-2 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-8 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

.u-section-8 .u-accordion-item-3 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-3 {
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-8 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-4 {
  background-image: none;
  border-style: solid;
  font-size: 1.875rem;
  font-weight: 400;
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 736px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-8 .u-accordion-1 {
    margin-top: 17px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 260px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 245px;
  grid-gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 84px;
    margin-bottom: 30px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 510px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'G-69B4T36JWS'); 